## libmqdb-perl 0.954

=== debian/changelog ===
libmqdb-perl (0.954-3) unstable; urgency=medium

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use versioned copyright format URI.
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update standards version to 4.1.5, no changes needed.
  * Bump debhelper from old 12 to 13.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 13 Dec 2022 01:42:03 +0000

libmqdb-perl (0.954-2) unstable; urgency=medium

  * Team upload.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Convert to source format 3.0 (quilt).
  * Add a patch to add missing whatis entries for manpages.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Axel Beckert ]
  * d/copyright: Remove quotes around URL in comment to unconfuse DUCK.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Niko Tyni ]
  * Update to debhelper compat level 10
  * Update to Standards-Version 4.1.4
  * Declare that the package does not need (fake)root to build
  * Add Testsuite declaration for autopkgtest-pkg-perl
  * Convert debian/rules to tiny dh format
  * Remove useless build dependencies on DBD and DBI modules

 -- Niko Tyni <ntyni@debian.org>  Sun, 06 May 2018 19:46:38 +0300

libmqdb-perl (0.954-1) unstable; urgency=low

  * New upstream release.

 -- Charles Plessy <plessy@debian.org>  Thu, 04 Jun 2009 16:21:14 +0900

libmqdb-perl (0.953-1) unstable; urgency=low

  * Initial Release (Closes: #524998).

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Apr 2009 19:06:44 +0900
