=== debian/control ===
Source: libmqdb-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Charles Plessy <plessy@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no
Priority: optional
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmqdb-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmqdb-perl.git
Homepage: https://metacpan.org/release/MQdb

Package: libmqdb-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libdbd-mysql-perl,
         libdbd-sqlite3-perl,
         libdbi-perl
Description: MappedQueryDB toolkit for federated databases
 MQdb.pm is a base toolkit for working with relational databases in the
 context of a federation of object databases. It provides some base federation
 support and a variation on an Object-relational-mapped template model.
