=== debian/watch ===
version=4
https://metacpan.org/release/MQdb   .*/MQdb_v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
